@charset "utf-8";

/*--------------------------------
reset
--------------------------------*/
html,body,div,p,img,iframe,a,span,blockquote,q,address,cite,
pre,code,em,small,strong,b,i,
header,article,section,nav,figure,figcaption,hgroup,menu,aside,footer,time,
h1,h2,h3,h4,h5,h6,
ul,ol,li,dl,dt,dd,
table,tbody,thead,tfoot,th,tr,td,
form,fieldset,legend,label,select,input,textarea,button{
    margin: 0;
    padding: 0;
    border: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: baseline;
}
header,article,section,nav,figure,figcaption,hgroup,menu,aside,footer{
    display: block;
}
ul li{
    list-style-type: none;
}
h1,h2,h3,h4,h5,h6{
    font-weight: 500;
}
body{
    line-height: 1;
}
a{
    text-decoration: none;
}
img{
    vertical-align: middle;
}
table{
    border-collapse: collapse;
    border-spacing: 0;
}
select,option,input:not([type=checkbox]):not([type=radio]),textarea,button{
    font: inherit;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
}
blockquote::before,blockquote::after,q::before,q::after{
    content: '';
    content: none;
}
[type=submit],[type=button],[type=reset],[type=file],button{
    cursor: pointer;
}
:focus{
    outline: none;
}

/*--------------------------------
base
--------------------------------*/
html{
    font-size: 62.5%;
}
body{
    font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
    line-height: 1.6;
    font-size: 1.6rem;
}
img{
    max-width: 100%;
}
h1,h2,h3,h4,h5,h6{
    line-height: 1.4;
}
.wrap{
    margin: 0 auto;
    max-width: 768px;
    overflow: hidden;
}
.article{
    padding: 0 16px;
}
.h2{
    font-size: 2.0rem;
    font-weight: bold;
}
.h3{
    margin-bottom: 16px;
    padding: 8px;
    background: #ff4982;
    font-size: 1.8rem;
    font-weight: bold;
    color: white;
}
.h4{
    margin: 32px 0 8px;
    padding: 0 24px;
    position: relative;
    text-align: center;
    font-size: 1.8rem;
    font-weight: bold;
    color: #ff4982;
}
.h4::before,
.h4::after{
    width: 2px;
    height: 100%;
    background: #ff4982;
    top: 0;
    bottom: 0;
}
.h4::before{
    transform: rotate(-25deg);
    left: 10px;
}
.h4::after{
    transform: rotate(25deg);
    right: 10px;
}
.img-box,
.text{
    margin-bottom: 24px;
}
.btn-box{
    margin: 0 16px 32px;
    max-width: 380px;
    overflow: hidden;
    text-align: center;
    position: relative;
}
.btn{
    margin-bottom: 8px;
    padding: 18px 8px;
    display: block;
    background: #20bb20;
    border-radius: 56px;
    box-shadow: 0 8px 0 #127312;
    position: relative;
    line-height: 1.2;
    font-size: 2.0rem;
    font-weight: bold;
    color: white;
}
.btn::before,
.btn::after{
    margin: auto;
    top: 0;
    bottom: 0;
}
.btn::before{
    width: 32px;
    height: 32px;
    background: white;
    border-top: solid 1px #192e19;
    border-radius: 24px;
    right: 16px;
}
.btn::after{
    width: 10px;
    height: 10px;
    border-top: 4px solid #3c6e3c;
    border-right: 4px solid #3c6e3c;
    transform: rotate(45deg);
    top: 1px;
    right: 28px;
}
.h4::before,
.h4::after,
.problem .dt::after,
.problem .dd::before,
.problem .dd::after,
.review .li .balloon::before,
.review .li .balloon::after{
    content: "";
    position: absolute;
}
.strong{
    color: #ff2adb;
    font-weight: 900;
}
.bold{
    font-weight: 900;
}
section{
    margin-bottom: 32px;
}
.mbr{
    display: none;
}

/*--------------------------------
contents
--------------------------------*/
.header{
    margin-bottom: 16px;
}
.about{
    background: url("../images/about-bg.webp") no-repeat top 10% center / 50%;
}
.point .ul{
    margin-bottom: 32px;
}
.point .li{
    padding: 12px;
    display: flex;
    background: #ffffe8;
    border-bottom: solid 1px #e1e18a;
}
.point .li:last-child{
    border: none;
}
.point .li .head{
    margin-right: 4px;
}
.point .text{
    margin-bottom: 0;
}
.point .strong{
    color: inherit;
}
.problem .dt,
.problem .dd{
    line-height: 1.4;
}
.problem .dt{
    margin: 24px 0 16px;
    padding-bottom: 16px;
    position: relative;
    text-align: center;
    font-size: 1.8rem;
    font-weight: bold;
    color: #ff4982;
}
.problem .dt::after{
    margin: auto;
    width: 1px;
    border: solid 10px transparent;
    border-top: solid 14px #00adff;
    left: 0;
    right: 0;
    bottom: -14px;
}
.problem .dd{
    margin-bottom: 40px;
    padding: 8px 32px;
    background: url("../images/problem.webp") no-repeat top right 8px / auto 90%,#79d4ff;
    position: relative;
    font-weight: bold;
    text-align: center;
}
.problem .dd::before,
.problem .dd::after{
    width: 30px;
    height: 4px;
    background: #3871fa;
    top: 18px;
    left: 4px;
}
.problem .dd::before{
    transform: rotate(45deg);
}
.problem .dd::after{
    transform: rotate(-45deg);
}
.problem .solve{
    margin-bottom: 32px;
    padding: 8px;
    border: double 6px #20bb20;
    line-height: 1.4;
    text-align: center;
    font-size: 2rem;
    font-weight: bold;
    color: #20bb20;
}
.problem .ol{
    margin-bottom: 24px;
    list-style: none;
}
.problem .ol .li{
    margin-bottom: 16px;
    display: flex;
    align-items: baseline;
}
.problem .ol .li:nth-child(3){
    justify-content: center;
    text-align: center;
    font-weight: bold;
    color: #ff1d1d;
}
.problem .ol .li .step{
    margin-right: 8px;
    padding: 4px 8px;
    background: #ff4a83;
    color: white;
}
.problem .ol .li .text{
    margin-bottom: 0;
    flex: 1;
}
.review .li{
    margin-bottom: 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.review .li .img{
    margin-right: 20px;
    padding: 8px;
    width: 70px;
    height: 70px;
    background: #ff4982;
    border-radius: 100px;
    overflow: hidden;
}
.review .li .balloon{
    padding: 8px;
    flex: 1;
    border: solid 1px #bfbfbf;
    border-radius: 10px;
    position: relative;
}
.review .li .balloon::before,
.review .li .balloon::after{
    margin: auto;
    height: 1px;
    border: solid 8px transparent;
    top: 0;
    bottom: 0;
}
.review .li .balloon::before{
    border-right: solid 12px #bfbfbf;
    left: -20px;
}
.review .li .balloon::after{
    border-right: solid 12px #ffffff;
    left: -18px;
}
.app-box .logo-box{
    margin-bottom: 12px;
    text-align: center;
}
.app-box .logo-box a{
    margin: auto;
    width: 120px;
    display: block;
}
.app-box .table{
    margin: 0 0 12px -4px;
    width: calc(100% + 8px);
}
.app-box th,
.app-box td{
    padding: 4px 8px;
    width: 50%;
    border: solid 4px #ffffff;
    color: white;
}
.app-box th{
    background: #604080;
    vertical-align: middle;
}
.app-box td{
    background: #734c99;
}
.app-box .btn-box{
    text-align: center;
}
.app-head{
    margin-bottom: 16px;
    line-height: 1.4;
    text-align: center;
    font-size: 1.8rem;
    font-weight: bold;
}
.app-card .app-box{
    padding: 12px 16px;
    border: dotted 4px gray;
}
.app-card .app-box .inner{
    margin-bottom: 8px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.app-card .h3{
    margin-bottom: 4px;
    padding: 0;
    background: none;
    border: none;
    text-align: center;
    color: #000000;
}
.app-card .li{
    margin: 0 2px 4px 0;
    padding: 2px 8px;
    display: inline-block;
    background: #ff4a83;
    font-size: 1.4rem;
    color: white;
}
.app-card .left{
    margin-right: 4px;
    width: 80px;
    height: 80px;
}
.app-card .left img{
    width: 100%;
}
.app-card .center{
    flex: 1;
}
.app-card .right{
    margin-left: 4px;
    flex: 1;
}
.app-card .btn-box{
    margin: auto;
    padding: 0;
    width: 100%;
}
.app-card .btn::before,
.app-card .btn::after{
    display: none;
}
.footer{
    padding: 12px;
    background: #333333;
    text-align: center;
}
.footer .text{
    margin-bottom: 0;
    line-height: 1.4;
    color: white;
}
.footer .text .title{
    margin-right: 4px;
}
.qr{
    margin-bottom: 32px;
}
.qr .app-box{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.qr .app-box .left{
    width: 120px;
    text-align: center;
}
.app-card .qr{
    margin-bottom: 0;
}
.app-card .qr .app-box{
    padding: 8px 16px;
}
.app-card .qr .left{
    width: 70px;
    height: 70px;
}
.qr .app-box .right,
.app-card .qr .right{
    width: inherit;
    flex: 1;
}
.qr-text{
    line-height: 1.4;
    text-align: center;
}

/*--------------------------------
media query iphone se
--------------------------------*/
@media screen and (max-width:359px){
    .mbr{
        display: block;
    }
    .btn{
        padding: 8px;
    }
}

/*--------------------------------
media query tablet
--------------------------------*/
@media screen and (min-width:768px){
    body{
        font-size: 2.8rem;
    }
    .header{
        margin-bottom: 32px;
    }
    .article{
        padding: 0 32px;
    }
    section{
        margin-bottom: 64px;
    }
    .img-box,
    .text{
        margin-bottom: 48px;
    }
    .h2{
        font-size: 3.8rem;
    }
    .h3{
        margin-bottom: 32px;
        padding: 16px;
        font-size: 3.4rem;
    }
    .h4{
        margin: 64px 0 16px;
        padding: 0 48px;
        font-size: 3rem;
    }
    .app-head{
        margin-bottom: 32px;
        font-size: 2.8rem;
    }
    .btn{
        font-size: 4rem;
    }
    .btn-box{
        max-width: 600px;
    }
    .app-card .li{
        margin: 0 4px 8px 0;
        padding: 4px 16px;
        font-size: 2.4rem;
    }
    .h4::before,
    .h4::after{
        width: 4px;
    }
    .point .li{
        padding: 24px;
        border-bottom: solid 2px #e1e18a;
    }
    .point .li .head{
        margin-right: 8px;
    }
    .problem .dd{
        margin-bottom: 64px;
        padding: 16px;
        background: url(../images/problem.webp) no-repeat top right 16px / auto 90%,#79d4ff;
    }
    .problem .dt{
        margin-bottom: 32px;
        padding-bottom: 32px;
        font-size: 2.8rem;
    }
    .problem .dt::after{
        border: solid 16px transparent;
        border-top: solid 24px #00adff;
        bottom: -24px;
    }
    .problem .dd::before,
    .problem .dd::after {
        width: 60px;
        height: 8px;
        background: #3871fa;
        top: 36px;
        left: 8px;
    }
    .problem .solve{
        margin-bottom: 64px;
        padding: 16px;
        border: double 12px #20bb20;
        font-size: 4rem;
    }
    .problem .ol .li{
        margin-bottom: 16px;
    }
    .problem .ol .li .step{
        margin-right: 16px;
        padding: 8px 16px;
    }
    .review .li .img{
        margin-right: 40px;
        padding: 16px;
        width: 140px;
        height: 140px;
    }
    .app-card .app-box{
        padding: 24px 32px;
        border: dotted 8px gray;
    }
    .app-card .app-box .inner{
        margin-bottom: 16px;
    }
    .app-card .left{
        margin-right: 8px;
        width: 160px;
        height: 160px;
    }
    .app-card .right{
        margin-left: 8px;
    }
    .app-card .h3{
        margin-bottom: 8px;
    }
    .review .li{
        margin-bottom: 32px;
    }
    .review .li .balloon{
        padding: 16px;
        border: solid 2px #bfbfbf;
        border-radius: 20px;
    }
    .review .li .balloon::before,
    .review .li .balloon::after{
        border: solid 16px transparent;
    }
    .review .li .balloon::before{
        border-right: solid 24px #bfbfbf;
        left: -40px;
    }
    .review .li .balloon::after{
        border-right: solid 24px #ffffff;
        left: -36px;
    }
    .app-card .qr .left {
        width: 160px;
        height: 160px;
    }
}